<java:importsLocation> | Standard JET2 Java Tags
--- | ---

importsLocation

Identify the location for Java import statement generation. Subsequent 'imports' tags will create appropriate Java import statements at this tag's location.

This tag may occur only once in a template.

Tag Summary
required | <java:importsLocation package="value"/>
full tag | <java:importsLocation package="value"/>

Required Attributes
package | The package to which the Java code is being written.

Example
| <%-- setup location for automatical import statement insertion --%> package org.example; <java:importsLocation package="org.example"/>